<!DOCTYPE html><html><head><title>/fr/</title><link rel="canonical" href="./fr/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=./fr/" /></head></html>